body
{
background:url(../jpg/hintergrund.jpg);
background-repeat:yes-repeat;
background-attachment: fixed;
background-position: top center;
background-color:#FFFFFF;
}

a:link {color: #000000; text-decoration: None}
a:visited {color: #000000; text-decoration: None}
a:hover {color: #FFFFFF; text-decoration: None}


H6

{
color:#000000;
font-family:"verdana";
font-size:12px;
text-align:left;
font-weight:normal;
color: #FFFFFF;
margin-top:1px;
margin-right:2px;
}
H5

{
color:#000000;
font-family:"verdana";
font-size:12px;
text-align:center;
font-weight:normal;
}
H4

{
color:#000000;
font-family:"verdana";
font-size:14px;
text-align:center;
font-weight:normal;
margin-top:2px;
}
H3

{
color:#424242;
font-family:"verdana";
font-size:14px;
text-align:left;
font-weight:normal;
margin-top:8px;
margin-left:8px;
}
H2

{
color:#000000;
font-family:"verdana";
font-size:12px;
text-align:center;
font-weight:normal;
margin-top:2px;
}
H1

{
color:#FFFF00;
font-family:"verdana";
font-size:14px;
text-align:left;
font-weight:bold;
margin-top:2px;
}